export const hciPhiViewLimited = {
  prefix: "hci",
  iconName: "phi-view-limited",
  icon: [512, 512, [], "f138", "M140.16,277.58h17.39c16.04,0,27.34-1.59,33.91-4.76s12.03-8.68,16.41-16.52c4.38-7.84,6.56-17.55,6.56-29.15c0-12.76-2.53-23.19-7.6-31.28c-5.07-8.09-11.5-13.38-19.3-15.86c-4.89-1.53-15.28-2.3-31.17-2.3H113.7v160.34h26.47V277.58z M140.16,204.84h12.94c11.11,0,18.38,0.62,21.81,1.86c3.44,1.24,6.32,3.69,8.66,7.35c2.34,3.66,3.51,8.15,3.51,13.49c0,5.26-1.13,9.7-3.4,13.32c-2.27,3.62-5.17,6.12-8.72,7.51c-3.54,1.39-10.25,2.08-20.12,2.08h-14.69V204.84z M314.95,177.72h26.47v160.34h-26.47v-70.11h-52.17v70.11H236.3V177.72h26.47v63.11h52.17V177.72z M367.99,177.72h26.47v160.34h-26.47V177.72z M352,89.83c-28.75-16.61-61.79-25.6-95.95-25.62c0.01-29.17,0.01-32.11,0.02-63.96c45.59-0.01,89.67,11.95,127.99,34.09C368.09,61.98,366.63,64.52,352,89.83z M441.47,206.36c-4.44-16.61-11.13-31.98-19.35-46.21c25.27-14.58,27.81-16.04,55.41-31.97c10.93,18.97,19.84,39.48,25.76,61.63c5.93,22.15,8.46,44.37,8.46,66.26c-31.86-0.01-34.8-0.01-63.96-0.02C447.81,239.63,445.92,222.97,441.47,206.36z M70.53,305.64c4.44,16.61,11.13,31.98,19.35,46.21c-25.26,14.58-27.81,16.04-55.41,31.97c-10.93-18.97-19.84-39.48-25.76-61.63s-8.46-44.37-8.46-66.26c31.86,0.01,34.8,0.01,63.97,0.02C64.2,272.37,66.08,289.03,70.53,305.64z M89.83,160c-25.31-14.62-27.85-16.09-55.49-32.06c22.14-38.33,54.34-70.7,93.85-93.47c15.92,27.6,17.39,30.14,31.97,55.4C130.57,106.96,106.44,131.25,89.83,160z M160,422.17c28.75,16.61,61.79,25.6,95.95,25.62c-0.01,29.17-0.01,32.11-0.02,63.97c-45.59,0.01-89.66-11.95-127.99-34.09C143.91,450.02,145.37,447.48,160,422.17z M422.17,352c25.31,14.62,27.85,16.09,55.49,32.06c-22.14,38.33-54.35,70.7-93.85,93.47c-15.92-27.6-17.39-30.14-31.97-55.4C381.43,405.05,405.56,380.75,422.17,352z"]
};
